Subject: ACM SIGCOMM '99 Info

From: Craig Partridge <[email-masked]>
Date: Tue, 29 Sep 1998 15:07:22 -0700

Hi folks:

Since a fair number of IETF folks attending SIGCOMM -- and a fair number of
ideas presented at SIGCOMM work their way into IETF standards, I thought folks
would be interested in the information on ACM SIGCOMM '99.  The conference
dates (it will be in Boston) and call for papers can be found at:

http://www.acm.org/sigcomm/sigcomm99/cfp.html

Thanks!

Craig